#t3-footer .footer p {
  color: #fff;
}
#t3-footer a {
  color: #00aef0;
  font-weight: bold;
}
h1,
.h1,
h2,
.h2 {
  color: #ff8500;
}

.brand-danger {
  color: #d84b47;
}

html {
  background: #3379d4;
}
html.home body {
  background-color: #fefefe;
}
.t3-content {
  padding-top: 0;
}
.items-leading .leading {
  margin-bottom: 0;
}
.t3-megamenu {
  display: table;
  margin: 0 auto;
}
select {
  display: initial;
  font-weight: bold !important;
}
.btn {
  border-color: #ccc;
}

h3 {
  font-size: 18px;
  line-height: 1;
  background-color: #2795BE;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF !important;
  padding: 5px;
}
h4 {
  border-top: 1px solid #2795BE;
  margin: 10px 0 10px 0;
  padding-top: 5px;
}

.seaportList > .seaportElement {
  border: 1px solid #2795BE;
  border-radius: 5px;
  margin-top: 35px;
  margin-bottom: 20px;
  position: relative;
  padding: 10px 10px;
}
.seaportList .captionTop {
  background-color: #EEEEEE;
  border-radius: 5px 5px 5px 5px;
  color: #333333;
  font-weight: bold;
  
  margin-top: -30px;
  padding: 0 10px;
  position: absolute;
}
#manutentionList .manutentionDetails > div {
  border: 1px dotted black;
}
#manutentionList .manutention.statedone {
  border-color: green;
}
#manutentionList .manutention.statesuspended {
  border-color: grey;
}

.manutentionContactForm h4 {
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 10px;
  margin-top: 0;
  padding-bottom: 5px;
}
.manutentionContactForm textarea {
  height: 130px;
}
.manutentionDetail .span12 {
  border-bottom: 1px solid #2795BE;
}
.captionTop.search-info {
  margin-left: 132px;
}
.captionTop.search-info span + span {
  margin-left: 30px;
}
#manutentionList .manutentionValidationToggle {
  width: 240px;
}
#manutentionList .manutentionContact,
#manutentionList .manutentionDetail {
  display: none;
}
#manutentionList .manutentionContactToggle {
  margin: 5px 0 0 5px;
}
#manutentionList table.manutentionDate {
  font-weight: bold;
  letter-spacing: 0.12em;
  line-height: 18px;
  font-size: 0.8em;
  float: left;
  margin-right: 16px;
}
#manutentionList {
  margin-top: 30px;
}
#manutentionList .manutentionValidationToggle {
  font-weight: bold;
}
.manutentionValidationUpdate .span2 {
  text-align: right;
}
.falseDate {
  color: #999;
}
#content form.manutentionAddonUpdate {
  padding: 5px;
}
#content form.addon-validated {
  border: 1px solid #5BB75B;
}
#content form.addon-selected {
  border: 1px solid #FAA732;
}
#content form.addon-validated textarea[name="addonObservationOld"] {
  background-color: #CCC;
}
.bbbox {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 10px;
  border: 1px solid #3379d4;
  border-radius: 5px;
  margin-top: 25px;
}
.bbbox--captionLeft,
.bbbox--captionLeft0,
.bbbox--captionRight {
  position: absolute;
  top: 0;
  margin: -13px 15px -13px 15px;
  padding: 0px 15px;
  border: 1px solid #3379d4;
  border-radius: 5px;
  font-weight: bold;
}
.bbbox--captionLeft {
  left: 0;
  margin-left: 85px;
  background: white;
}
.bbbox--captionLeft0 {
  left: 0;
  margin-left: 15px;
  background: white;
}
.bbbox--captionRight {
  right: 0;
}
.invoicesList {
  margin-top: 25px;
  margin-bottom: 15px;
}
.outstandingPayment + .outstandingPayment {
  margin-top: 2px;
}
.outstandingPayment .invoicesList {
  display: none;
}
.outstandingPayment.isOpen {
  margin: 15px;
}
.outstandingPayment.isOpen .invoicesList {
  display: block;
}
.boat + .boat {
  margin-top: 2px;
}
#MAINCAPTION {
  position: absolute;
  z-index: 1;
  top: 35px;
  left: 0;
  padding: 3px 20px 3px 20px;
  background: inherit;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  border-left: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  background-color: #00aef0;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #MAINCAPTION {
    top: 11px;
  }
}
#MAINCAPTION2 {
  position: absolute;
  z-index: 1;
  top: 9px;
  right: 10px;
}
#MAINCAPTION2 button {
  margin-left: 5px;
  color: #5bc0de;
  height: 35px;
}
@media screen and (max-width: 767px) {
  #MAINCAPTION2 {
    right: 70px;
  }
}
.navbar-default .navbar-toggle {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
  color: #5bc0de;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle.focus {
  color: #333333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.navbar-default .navbar-toggle:hover {
  color: #333333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.navbar-default .navbar-toggle:active,
.navbar-default .navbar-toggle.active,
.open > .dropdown-toggle.navbar-default .navbar-toggle {
  color: #333333;
  background-color: #e6e6e6;
  background-image: none;
  border-color: #adadad;
}
.navbar-default .navbar-toggle:active:hover,
.navbar-default .navbar-toggle.active:hover,
.open > .dropdown-toggle.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active:focus,
.navbar-default .navbar-toggle.active:focus,
.open > .dropdown-toggle.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active.focus,
.navbar-default .navbar-toggle.active.focus,
.open > .dropdown-toggle.navbar-default .navbar-toggle.focus {
  color: #333333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.navbar-default .navbar-toggle.disabled:hover,
.navbar-default .navbar-toggle[disabled]:hover,
fieldset[disabled] .navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle.disabled:focus,
.navbar-default .navbar-toggle[disabled]:focus,
fieldset[disabled] .navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle.disabled.focus,
.navbar-default .navbar-toggle[disabled].focus,
fieldset[disabled] .navbar-default .navbar-toggle.focus {
  background-color: #ffffff;
  border-color: #cccccc;
}
.navbar-default .navbar-toggle .badge {
  color: #ffffff;
  background-color: #333333;
}
.navbar-default .navbar-toggle:hover {
  color: #5bc0de;
}
#back-top button {
  color: #5bc0de;
}
.seaportHelpExample {
  display: none;
}
#tallyList > .slot:not(.bbbox) {
  border-bottom: 1px solid #eeeeee;
  padding: 15px 0 7px;
}
#tallyList > .slot:target {
  background-color: #5bc0de;
  margin-top: 15px;
}
div.ajaxblock {
  background-color: #eee;
}
body.contrasted {
  background-color: #111 !important;
  color: #eee;
}
body.contrasted html,
body.contrasted .t3-footer {
  background-color: #000;
}
body.contrasted .btn {
  border-color: transparent !important;
}
body.contrasted .well,
body.contrasted .panel-body,
body.contrasted .ajaxblock {
  background-color: #585858;
}
body.contrasted .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #453b3b;
}